<?xml version="1.0" encoding="UTF-8"?>
<xml>
  <records>
    <record>
      <database name="Igor - pelna baza.enl" path="C:\Users\Komputer\Desktop\EndNote - bazy\20120703 EN IGOR od JPM\Igor - pelna baza.enl">Igor - pelna baza.enl</database>
      <source-app name="EndNote" version="13.0">EndNote</source-app>
      <rec-number>1656</rec-number>
      <foreign-keys>
        <key app="EN" db-id="92vvszr5b95etbe05xsp25wjtweas0xapxd5">1656</key>
      </foreign-keys>
      <ref-type name="Journal Article">17</ref-type>
      <contributors>
        <authors>
          <author>
            <style face="normal" font="default" size="100%">Wołoszyn, D.</style>
          </author>
          <author>
            <style face="normal" font="default" size="100%">Guemez, J. C.</style>
          </author>
          <author>
            <style face="normal" font="default" size="100%">Wołoszyn, B. W.</style>
          </author>
        </authors>
      </contributors>
      <titles>
        <title>
          <style face="normal" font="default" size="100%">New locality record of la Laguna mountain shrew, Sorex ornatus lagunae Nelson et Goldman, 1909, in Cape region of Baja California Mexico</style>
        </title>
        <secondary-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </secondary-title>
      </titles>
      <periodical>
        <full-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </full-title>
      </periodical>
      <pages>
        <style face="normal" font="default" size="100%">157-160</style>
      </pages>
      <volume>
        <style face="normal" font="default" size="100%">30</style>
      </volume>
      <number>
        <style face="normal" font="default" size="100%">8</style>
      </number>
      <keywords>
        <keyword>
          <style face="normal" font="default" size="100%">BAJA CALIFORNIA</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">NEW LOCALITY</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">SOREX</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">SOREX ORNATUS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">SOREX ORNATUS LAGUNAE</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">RYJÓWKA</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">STANOWISKO</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">NOWY</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">POŁUDNIOWA DOLNA KALIFORNIA</style>
        </keyword>
      </keywords>
      <dates>
        <year>
          <style face="normal" font="default" size="100%">1985</style>
        </year>
      </dates>
      <abstract>
        <style face="normal" font="default" charset="238" size="100%">Sorex ornatus lagunae was previously known only from the holotype (skin, skull) and one skin without skull. Two additional specimens recently taken at Palo Extra</style>
        <style face="normal" font="default" size="100%">ñ</style>
        <style face="normal" font="default" charset="238" size="100%">o (Cape region of Baja California, Mexico) constitute a new locality record.</style>
      </abstract>
      <urls />
      <custom3>
        <style face="normal" font="default" charset="238" size="100%">eng ; Streszcz. ang.</style>
      </custom3>
      <custom4>
        <style face="normal" font="default" charset="238" size="100%">eng ; Sum. eng.</style>
      </custom4>
    </record>
  </records>
</xml>
